[paludis-user] What does mean "||" in ebuilds and does Paludis properly support this?

Florian Petran florian.petran at googlemail.com
Sun Oct 11 14:01:54 UTC 2009


2009/10/11 Sergey Zolotorev <sergey.zolotorev at gmail.com>:
> As I remember Gentoo EBUILD HOWTO - "||" means "select one of following
> package". In this case it should be ">=sys-apps/openrc-0.4"... Am I
> right?
>
> I have sys-apps/openrc-0.5.1. It is unmasked and installed. So question
> is why Paludis what to downgrade baselayout???
>

This was discussed about a week ago on this very list:
http://lists.pioto.org/pipermail/paludis-user/2009-October/001127.html



More information about the paludis-user mailing list